Перейти до основного вмісту
Zyxel / PRODUCT DOSSIER

Zyxel XGS4728F

Zyxel XGS4728F 91-010-181005B Комутатор
SKU: 91-010-181005B

Zyxel XGS4728F, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Zyxel XGS4728F 91-010-181005B Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Кластеризація з'єднань
Так
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Світлодіодні індикатори зв'язку
Так
Кількість combo SFP портів
24
Безпека
RoHS
Підтримується алгоритм безпеки
802.1x RADIUS
Підтримка SSH/SSL
Так
Декларації про відповідність
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 90%
Діапазон робочих температур
0 - 45 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Веб-керування
Так
Висота
Колір продукту
Діапазон температур зберігання Цельсія
Світлодіод живлення
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Кількість входів Cx4
2
Обсяг обробки
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
144 Gbit/s
Фільтрація MAC-адреси
Так
Кеш пакунку
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
XGS4728F
GTIN EAN UPC
4718937562688
Категорія
Мережеві комутатори
Користувацький посібник
Так
Бренд
Zyxel
Назва продукту
XGS4728F
Серія продукту
Продані ринки
NL, GB, US
Дата додавання до системи
2010-06-28
Дата виробництва
Код продукту
91-010-181005B
Обмеження швидкості
Так
Таблиця IP-адрес
8000
Підробка IP-адреси
Так
Стекуваний
Так
Підтримка MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Підтримка мультикасту
Так
Входи маршруту
8000
Підтримка SSH SSL
Так
Підтримка VLAN
Так
Zyxel XGS4728F 91-010-181005B Комутатор